/**
 * 	Event CSS specific for this theme. See sb_landing_page/css/global.css for general event related CSS
 */
/* Booking form */
button, input, textarea, select {
	border-color: rgb(205, 205, 205);
}
.em-booking-form label {
	width:130px;
}
.em-booking-form-details select,
.em-booking-form-details .em-date-start{
	width:250px;
}
.em-booking-form-details {
	width:50%;
}
div.em-booking-login {
	width:100%;
	max-width:650px;
	margin:0 auto;
	border:none;
	padding-left:0;
}
div.em-booking-login input[type="text"],
div.em-booking-login input[type="password"]{
	width:100%;
}
div.em-booking-login label{
	width:auto;
}
div.em-booking-login .login_actions{
	float:right;
	display:inline-block;
	text-align:right;
}

.em-booking-form button, .em-booking-form input,
.em-booking-form optgroup,.em-booking-form select,
.em-booking-form textarea {
	color:#000;
}

/* prevent paypal button coming up tino the agree to terms and conditions input */
.em-booking-form .input-field-dbem_terms_and_conditions {
	display: block;
	width:100%;
}
.em-booking-form .input-field-dbem_terms_and_conditions label{
	width:auto;
	margin-right:10px;
}
/* split form into 2 columns */
.em-booking-form-details {
	width:100%;
	padding-left:0;
	padding-right:0;
}
.em-booking-form p {
	width:50%;
	float:left;
	margin: 10px 0;
	clear:none;
}
/*make headings on their own line*/
.em-booking-form-details .em-attendee-fields strong,
.em-booking-form-details .em-attendee-fields-template + strong{
	display:block;
}
/* make price on it's own line so more visible */
.em-booking-form p.ticket-price,
.em-booking-form p.em-tickets-spaces{
	display:block;
}
/* make additional details full width of page */
.em-booking-form .input-field-booking_comment {
	display:block;
	width:97.5%;
}
/*increase width of form fields */
.em-booking-form-details input.input, .em-booking-form-details textarea,
.em-booking-form-details select, .em-booking-form-details .em-date-start {
	width:97%;
	padding: 4px 8px;
}
/*.single-event .location-map .em-location-map-container {
	width:auto!important;
	max-width:100%;
}*/

/* datepicker */
.ui-datepicker-title select{
	color:#333;
}

.em-booking-gateway-form,
.em-booking-buttons{
	clear:both;
}

/* Bpoint form */
.em-bookings-form-gateway-expiry{
	width:100% !important;
}
.em-bookings-form-gateway-expiry label{
	width:100% !important;
	display: block;
}
.em-bookings-form-gateway-expiry .em_slash{
    display:inline-block;
    width: 2%;
    text-align:center;
}
#em_bpoint_month, #em_bpoint_year{
	width:calc( 50% - 1.2em ) !important;
    display:inline-block;
}

.alert-callout, .alert-warning, .alert-danger{
	line-height: 19px;
	padding: 11px 15px;
	font-size: 14px;
	text-align: left;
	margin: 25px 20px 0 2px;
	background-color: #fff;
	border-left: 4px solid #46b450;
	-webkit-box-shadow: 0 1px 1px 0 rgba(0,0,0,.1);
	box-shadow: 0 1px 1px 0 rgba(0,0,0,.1);
	margin-bottom:1em;
}
.alert-callout:after, .alert-warning:after, .alert-danger:after{
	content:' ';
	display:table;
	clear:both;
}
.alert-warning{
	border-left-color:#dab019;
}
.alert-danger{
	border-left-color:#EA4339;
}

.bpoint-error{
    color:#EA4339;
}

/* Booking form success/error messages */
.em-booking{
	overflow:hidden;
}
html div.em-booking-message{
	line-height: 19px;
	padding: 10px 15px 10px 15px;
	font-size: 14px;
	text-align: left;
	background-color: transparent;
    color:#333;
    border:none;
    border-radius:none;
	border-left: 4px solid #46b450;
	-webkit-box-shadow: 0 1px 1px 0 rgba(0,0,0,.1);
	box-shadow: 0 1px 1px 0 rgba(0,0,0,.1);
	position:relative;
	/*top:-160px;*/
}

html div.em-booking-message:after{
    content:' ';
    display:table;
    clear:both;
}
html div.em-booking-message-warning{
	border-left-color:#dab019;
}
html div.em-booking-message-error{
	border-left-color:#EA4339;
}

table.em-calendar td.eventful,
table.em-calendar td.eventful a{
	color:#fff;
	background:#ced8e4;
}
table.em-calendar td.eventful-post{
	color:#fff;
	background:#80a5d0;
	background:rgba(76, 131, 195, 0.4);
}
table.em-calendar td.eventful a,
table.em-calendar td.eventful-post a{
	color:#fff;
}

table.em-calendar td.eventless-today{
	color:#333 !important;
	background:#CFCFCF !important;
}

/* Tickets screen */
#ticket_download_pdf{
    text-align:center;
    margin-bottom:5px;
}
#ticket_download_pdf a{
    padding: 7px 12px;
	display: inline-block;
    color:#fff;
    background:#145aa9;
}

/* make form inputs 100% wide */
@media screen and (max-width:1024px){
	.em-booking-form p {
		width:100%;
	}
}
/* make text section and sidebar 100% wide */
@media screen and (max-width:800px){
	.single-event .event-information.has-location{
		width:100%;
		margin-right:0;
	}
	.single-event .location-information {
		width:100%;
		margin-left:0;
	}
	.em-booking-form-details input.input, .em-booking-form-details textarea,
	.em-booking-form-details select, .em-booking-form-details .em-date-start{
		width:100%;
	}
	.single-event .location-information img {
		display:block;
		margin:auto;
	}
}
